	html, body
	{
		height: 100%;
	}
	
	body
	{
		margin: 0px;
		padding: 0px;
		background: #1B1B1B;
		font-family: 'Varela Round', sans-serif;
		font-size: 14pt;
		font-weight: 400;
		color: #000000;
	}
	
	
	h1, h2, h3
	{
		margin: 0;
		padding: 0;
	}
	
	p, ol, ul
	{
		margin-top: 0;
	}
	
	ol, ul
	{
		padding: 0;
		list-style: none;
	}
	
	#welcome p
	{
		line-height: 180%
	}
	
	a
	{
		color: #0000FF;
	}
	
	a:hover
	{
		text-decoration: none;
	}
	

	.container
	{
		margin: 0px auto;
		max-width: 1200px;
	}
	
	#message-banner
	{
		display: block;
		position: absolute;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		z-index: 9999;
	}
	
	.popup
	{
		width: 300px;
		margin: 0 auto;
		padding: 1em;
		border-radius: 8px;
		z-index: 9999;
		position: fixed;
		left: calc(50% - 150px);
		transition: all 0.5s linear;
		opacity: 0;
	}
	
	#success
	{
		background: lightgreen;
		border: 3px solid green;
	}
	
	#invalid
	{
		background: salmon;
		border: 3px solid red;
	}

	#senderror
	{
		background: orange;
    	border: 3px solid darkorange;
	}

/*********************************************************************************/
/* Form Style                                                                    */
/*********************************************************************************/

		#contact-form
		{
			display: block;
			margin: 0 auto;
			width: 500px;
		}
		
		form
		{
			margin: 0 auto;
		}
		
			form label
			{
				display: block;
				float: left;
				margin-right: 20px;
				text-align: left;
				margin-bottom: 0.5em;
			}
			
			form .required
			{
				color: rgba(214, 50, 24, 1);
			}
			
			.submit
			{
				background: rgba(214, 50, 24, 1);
				color: #fff;
				padding: 1em 1.5em;
				letter-spacing: 0.20em;
				text-decoration: none;
				font-size: 0.90em;
				font-weight: 600;
				text-transform: uppercase;
				outline: 0;
				border-radius: 4px;
				border: 0px;
				cursor: pointer;
				margin: 0 auto;
				width: 150px;
				text-align: center;
			}
			
			.submit:disabled
			{
				background:#3c3c3c;
			}
			
			form input
			{
				display: block;
			}
		
			form input.text,
			form select,
			form textarea
			{
				position: relative;
				-webkit-appearance: none;
				display: block;
				border: 0;
				background: #fff;
				background: rgba(255,255,255,0.75);
				width: 100%;
				border-radius: 0.50em;
				margin: 1em 0em;
				padding: 0.50em 0.5em;
				box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
				border: solid 1px rgba(0,0,0,0.15);
				-moz-transition: all 0.35s ease-in-out;
				-webkit-transition: all 0.35s ease-in-out;
				-o-transition: all 0.35s ease-in-out;
				-ms-transition: all 0.35s ease-in-out;
				transition: all 0.35s ease-in-out;
				font-family: 'Source Sans Pro', sans-serif;
				font-size: 1em;
				outline: none;
			}

			form input.text:focus,
			form select:focus,
			form textarea:focus
			{
				box-shadow: 0 0 2px 1px #E0E0E0;
				background: #fff;
			}
			
			form textarea
			{
				min-height: 12em;
			}

			form .formerize-placeholder
			{
				color: #555 !important;
			}

			form ::-webkit-input-placeholder
			{
				color: #555 !important;
			}

			form :-moz-placeholder
			{
				color: #555 !important;
			}

			form ::-moz-placeholder
			{
				color: #555 !important;
			}

			form :-ms-input-placeholder
			{
				color: #555 !important;
			}

			form ::-moz-focus-inner
			{
				border: 0;
			}


/*********************************************************************************/
/* Image Style                                                                   */
/*********************************************************************************/

	.image
	{
		display: inline-block;
		border: 1px solid rgba(0,0,0,.1);
	}
	
	.image img
	{
		display: block;
		width: 100%;
	}
	
	.image-full
	{
		display: block;
		width: 100%;
		margin: 0 0 3em 0;
	}
	
	.image-left
	{
		float: left;
		margin: 0 2em 2em 0;
	}
	
	.image-centered
	{
		display: block;
		margin: 0 0 2em 0;
	}
	
	.image-centered img
	{
		margin: 0 auto;
		width: auto;
	}


	.icon-container {
		display: grid;
		grid-template-columns: auto auto auto;
		margin: 0 auto;
		width: 780px;
	  }
	.icon-item {
		padding: 20px;
		font-size: 30px;
		text-align: center;
		width:260px;
	  }


	  .service-container {
		display: grid;
		grid-template-areas:
			'header header'
			'col1 col2';
		column-gap: 50px;
	  }
	  .service-header {
		grid-area: header;
	  }
	  .service-col1 {
		grid-area: col1;
		min-width:250px;
		text-align:center;
		font-weight: bold;
		color: rgba(241, 88, 34, 1);
		line-height: 2em;
	  }
	  .service-col2 {
		grid-area: col2;
	  }

/*********************************************************************************/
/* Social Icon Styles                                                            */
/*********************************************************************************/

	ul.contact
	{
		margin: 0;
		padding: 1em 0em 0em 0em;
		list-style: none;
	}
	
	ul.contact li
	{
		display: inline-block;
		padding: 0em 0.20em;
		font-size: 1.2em;
	}
	
	ul.contact li span
	{
		display: none;
		margin: 0;
		padding: 0;
	}
	
	ul.contact li a
	{
		color: rgba(255,255,255,1);
	}
	
	ul.contact li a:before
	{
		display: inline-block;
		width: 60px;
		height: 60px;
		line-height: 60px;
		background: #6C2A6A;
		border-radius: 30px;
		text-align: center;
	}
	

/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

	.button
	{
		display: inline-block;
		margin-top: 2em;
		padding: 0.6em 1em;
		background: #6C2A6A;
		border-radius: 4px;
		line-height: 1.8em;
		text-decoration: none;
		font-weight: 400;
		font-size: 1.2em;
		color: #FFF;
	}
	
	.button:before
	{
		display: inline-block;
		background: #8DCB89;
		margin-right: 1em;
		width: 40px;
		height: 40px;
		line-height: 40px;
		border-radius: 20px;
		text-align: center;
		color: #272925;
	}
		
/*********************************************************************************/
/* Heading Titles                                                                */
/*********************************************************************************/

	.title
	{
		margin-bottom: 3em;
	}
	
	.title h2
	{
		font-size: 2.3em;
		color: #261300;
	}
	
	.title .byline
	{
		letter-spacing: 0.15em;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 1.1em;
		color: #6F6F6F;
	}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header-wrapper
	{
		overflow: hidden;
		padding: 2em 0em;
	}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

	#logo
	{
		padding: 1em 0em;
		text-align: center;
	}
	
	#logo h1
	{
		font-size: 3.5em;
	}
	
	
	#logo h1 a
	{
		color: #6C2A6A;
	}

	#logo a
	{
		text-decoration: none;
	}
	
	#logo span
	{
		letter-spacing: 0.10em;
		text-transform: uppercase;
		font-size: 0.90em;
		color: #3C3C3C;
	}

	#logo span a
	{
		color: #3C3C3C;
	}
	
	#logo .icon
	{
		display: inline-block;
		margin-bottom: 2em;
		padding: 1em;
		background: #6C2A6A;
		border-radius: 50%;
		font-size: 1.6em;
		color: #FFF;
	}
	

/*********************************************************************************/
/* Menu                                                                          */
/*********************************************************************************/

	#menu ul
	{
		text-align: center;
	}
	
	#menu li
	{
		display: inline-block;
	}
	
	#menu li a, #menu li span
	{
		display: inline-block;
		margin-left: 0.50em;
		padding: 1em 1.5em;
		letter-spacing: 0.20em;
		text-decoration: none;
		font-size: 0.90em;
		font-weight: 600;
		text-transform: uppercase;
		outline: 0;
		color: #3C3C3C;
	}
	
	#menu .current_page_item a
	{
		border: 1px solid #3C3C3C;
		border-radius: 4px;
	}
	
	#menu .store a
	{
		background: rgba(214,50,24,1);
		color: #fff;
		border-radius: 4px;
	}

/*********************************************************************************/
/* Wrapper                                                                       */
/*********************************************************************************/

	#wrapper1
	{
		background: #FFF;
	}

	#wrapper2
	{
		background: rgba(241, 88, 34, 1);
	}
	
	#wrapper2 .flex-container {
		display:flex;
		justify-content: center;
	}
	#wrapper2 .flex-container > p {
		margin:20px;
		color:white;
	}


	#wrapper3
	{
		overflow: hidden;
		padding: 0em 5% 1em 5%;
		background: #FFF;
	}
	
	#wrapper4
	{
		overflow: hidden;
		padding: 4em 5%;
		background: #FFF;
		border-top-style: solid;
		border-width: 2px;
		border-color: rgba(241,88,34,1);
	}
	
	#wrapper4 p
	{
		text-align:center;
		margin: 0 auto;
	}

	.embedded-video {
		position: relative;
		padding-bottom: 56.25%;
		height: 0px;
		margin-bottom: 10px;
	}

	.embedded-video iframe {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		box-shadow: 0px 0px 5px grey;
	}

/*********************************************************************************/
/* Welcome                                                                       */
/*********************************************************************************/

	#welcome
	{
		overflow: hidden;
		padding: 2em 100px 2em 100px;
		text-align: center;
		color: rgba(255,255,255,1);
	}
	
	#welcome .content
	{
		padding: 0em 8em;
	}
	
	#welcome .title h2
	{
		color: rgba(255,255,255,1);
	}
	
	#welcome a,
	#welcome strong
	{
		color: rgba(255,255,255,1);
	}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

	#footer
	{
		padding: 2em 0em 1em 0em;
		text-align: center;
	}

	
	#footer .title h2
	{
		color: rgba(255,255,255,1);
	}


	#footer .title .byline
	{
		letter-spacing: normal;
		text-transform: none;
		font-size: 1.6em;
		color: rgba(255,255,255,1);
	}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

	#copyright
	{
		overflow: hidden;
		padding: 1em 0em;
		border-top: 1px solid rgba(255,255,255,0.08);
	}
	
	#copyright p
	{
		text-align: center;
		color: rgba(255,255,255,0.2);
	}
	
	#copyright a
	{
		text-decoration: none;
		color: rgba(255,255,255,0.4);
	}

	#copyright ul {
		-webkit-box-align: center!important;
		-ms-flex-align: center!important;
		align-items: center!important;
		-webkit-box-pack: center!important;
		-ms-flex-pack: center!important;
		justify-content: center!important;
		display: -webkit-box!important;
		display: -ms-flexbox!important;
		display: flex!important;
	}

	#copyright li {
		padding:20px;
	}

/*********************************************************************************/
/* Newsletter                                                                    */
/*********************************************************************************/

	#newsletter
	{
		overflow: hidden;
		padding: 8em 0em;
		background: #EDEDED;
		text-align: center;
	}
	
	#newsletter .title h2
	{
		color: rgba(0,0,0,0.8);
	}
	
	#newsletter .content
	{
		width: 600px;
		margin: 0px auto;
	}
	
/*********************************************************************************/
/* Services                                                                     */
/*********************************************************************************/

	#services p
	{
		margin-bottom: 1em;
		text-align: left;
	}

	#services a
	{
		color: rgba(214,50,24,1);
		text-decoration: none;
	}
	
	#services h3
	{
		text-align:center;
	}
	
	#services .box
	{
		height: 200px;
		vertical-align: middle;
		line-height: 200px;
	}
	
	#services .icon
	{
		max-width: 80%;
		max-height: 80%;
		vertical-align: middle;
	}
	
	#policies h2
	{
		text-align:center;
	}

	#policies h3
	{
		text-align: center;
		color: rgba(214, 50, 24, 1);
		margin-bottom: 15px;
	}

	#policies ul li
	{
		padding-left: 20px;
	}

	.outline img
	{
		border: 8px solid rgba(241, 88, 34, 1);
	}
	
	.box:hover .thumbnail-right{
		display:block;
	}
	
	.box:hover .thumbnail-left{
		display:block;
	}
	
	.product-description
	{
		display: block;
		position: absolute;
		width: 240px;
	}
	
	.thumbnail-right
	{
		display: none;
		position: relative;
		float: left;
		left: 250px;
		top: -300px;
		z-index: 9999;
		max-width:400px;
		max-height:400px;
	}
	
	.thumbnail-left
	{
		display: none;
		position: relative;
		float: right;
		right: 250px;
		top: -300px;
		z-index: 9999;
		max-width:400px;
		max-height:400px;
	}

	.product-thumbnail {
		max-width:400px;
		max-height:400px;
	}
	
	#services h3
	{
		display: block;
		padding-bottom: 5px;
		text-transform: uppercase;
		font-size: 1em;
		color: rgba(214,50,24,1);
		margin-bottom:1em;
	}

	.title
	{
		margin-bottom: 3em;
		text-align: center;
	}

	.title h2
	{
		color: rgba(0,0,0,0.8);
	}

	#services .title .byline
	{
		letter-spacing: normal;
		text-transform: capitalize;
		font-size: 1.6em;
		color: rgba(0,0,0,0.6);
	}
	
	#services .icon
	{
		display: inline-block;
		margin-bottom: 15px;
		font-size: 1.6em;
		color: rgba(0,0,0,0.8);
	}
	
	.grid
	{
		display: flex;
		flex-wrap: wrap;
	}
	
	.grid p
	{
		padding-top: 10px;
		font-size: 12pt;
		display: block;
		height: 100px;
		margin-bottom: 20px;
	}
	
	.more-button
	{
		text-decoration:none;
		color: #fff;
		background: rgba(214, 50, 24, 1);
		display:block;
		width: 160px;
		height: 50px;
		text-align: center;
		margin: 0 auto;
		font-size: 16pt;
		line-height:50px;
		cursor:pointer;
	}

	.column1,
	.column2,
	.column3,
	.column4
	{
		width: 240px;
		border: 1px solid #3C3C3C;
		border-radius: 8px;
		padding: 20px;
		margin-bottom: 24px;
		height: 400px;
		text-align: center;
		color: rgba(0,0,0,0.7);
	}
	
	.column1,
	.column2,
	.column3
	{
		margin-right: 24px;
	}
	
	.section-title
	{
		color: rgba(0,0,0,0.8);
		font-size: 1.5em;
		font-weight: 700;
		border-bottom-style: solid;
		border-width: 2px;
		border-color: rgba(241,88,34,1);
		text-align:center;
		margin-bottom: 1em;
	}

/*********************************************************************************/
/* Product-grid                                                                 */
/*********************************************************************************/

#product-grid
{
	padding-top: 3em;
}

#product-grid .product-box
{
	width: 240px;
	height: 350px;
}

#product-grid .box
{
	height: 200px;
	vertical-align: middle;
	line-height: 200px;
}

#product-grid .icon
{
	max-width: 80%;
	max-height: 80%;
	vertical-align: middle;
}

#product-grid h3
{
	display: block;
	padding-bottom: 5px;
	text-transform: uppercase;
	font-size: 1em;
	color: rgba(214,50,24,1);
}

#product-grid .title
{
	margin-bottom: 5em;
	text-align: center;
}

#product-grid .title h2
{
	color: rgba(0,0,0,0.8);
}

#product-grid .title .byline
{
	letter-spacing: normal;
	text-transform: capitalize;
	font-size: 1.6em;
	color: rgba(0,0,0,0.6);
}

#product-grid .icon
{
	display: inline-block;
	margin-bottom: 15px;
	font-size: 1.6em;
	color: rgba(0,0,0,0.8);
}



/*********************************************************************************/
/* Projects                                                                      */
/*********************************************************************************/

	#projects h3
	{
		display: block;
		padding-bottom: 15px;
		text-transform: uppercase;
		font-size: 1em;
		color: rgba(214,50,24,1);
	}

	#projects .title
	{
		margin-bottom: 3em;
		text-align: center;
	}
	
	#projects p
	{
		text-align: center;
		margin-bottom: 3em;
	}

	#projects .title h2
	{
		color: rgba(0,0,0,0.8);
	}

	#projects .title .byline
	{
		letter-spacing: normal;
		text-transform: capitalize;
		font-size: 1.6em;
		color: rgba(0,0,0,0.6);
	}
	
/*********************************************************************************/
/* Three Columns                                                                 */
/*********************************************************************************/

	#three-column
	{
		overflow: hidden;
		padding-bottom: 4em;
		text-align: center;
	}
	
	#three-column h2
	{
		margin: 1em 0em;
		text-transform: uppercase;
		font-size: 1.5em;
		font-weight: 700;
	}
	
	#three-column .icon
	{
		position: relative;
		display: block;
		margin: 0px auto 0.80em auto;
		line-height: 150px;
		font-size: 4em;
		width: 150px;
		height: 150px;
		border-radius: 100px;
		text-align: center;
		color: #632F00;
		
	}
		
	#three-column #tbox1,
	#three-column #tbox2,
	#three-column #tbox3
	{
		float: left;
		width: 320px;
		padding: 80px 40px 80px 40px;
	}
	
	#three-column .title
	{
		letter-spacing: 0.10em;
		text-align: center;
		text-transform: uppercase;
	}
	
	#three-column .title h2
	{
		font-size: 1.60em;
		font-weight: 900;
		font-family: 'Open Sans', sans-serif;
		color: #261300;
	}
	
	#three-column .title .byline
	{
		padding-top: 0.50em;
		font-size: 0.90em;
		color: #858585;
	}

	#three-column .arrow-down
	{
		border-top-color: #292929;
	}

/*********************************************************************************/
/* Product Page                                                                  */
/*********************************************************************************/
#product
{
	max-width: 1200px;
	margin: 0 auto;
}

#product #left-pane
{
	display: block;
	width: 50%;
	float:left;
}

#product #product-icon
{
	display: block;
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}

#product-icon img
{
	display: block;
	max-height: 100px;
	max-width: 100px;
	margin: 0 auto;
}

#product-description
{
	font-size: 1em;
	font-family:  'Varela Round', sans-serif;
	line-height: 1.5em;
}

#product #product-price
{
	font-family: 'TW Cen MT';
}

#product #product-price strong
{
	color: rgba(241, 88, 34, 1);
	font-size: 1.25em;
}

#product-price .license
{
	color: #646464;
	margin-bottom: 30px;
}

.pricing-info
{
	margin-top: 30px;
	text-align: right;
}

.pricing-info a
{
	color: #646464;
	font-family: 'varela round';
	font-size: 15px;
	text-decoration: none;
	border-bottom: 1px dotted;
}

#product #right-pane
{
	display: block;
	width: 50%;
	float: right;
}

#product-screenshot
{
	margin-left: 25px;
}

#product-screenshot img
{
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

#product-fileinfo
{
	font-size: 12px;
	line-height: 40px;
	padding-left: 80px;
	margin-top: 80px;
}

#product-fileinfo a
{
	text-decoration: none;
	color: #000;
	border-bottom: 1px dotted rgba(214, 50, 24, 1);
}

#screenshade
{
	position:fixed;
	width: 100%;
	height: 100%;
	background: rgba( 0,0,0,0.6);
	z-index: 9999;
	opacity: 0;
	transition: all 0.25s linear;
	display:none;
	overflow:auto;
}

#EULA
{
	width: 50%;
	margin: 5% auto;
	border: 10px solid rgba(241, 88, 34, 1);
	background: #f9f9f9;
	padding: 10px;
	text-align: center;
	overflow:auto;
}

#EULA h2
{
	color: rgba(214, 50, 24, 1);
}

#eula-terms
{
	height: 272px;
	overflow-y: scroll;
	border: 1px solid black;
	margin-bottom: 10px;
	font-family: 'Times New Roman', Times, serif;
	font-size: 14px;
	text-align: left;
	background: #ddd;
	padding:5px;
}

#EULA .accept-button
{
	text-decoration:none;
	color: #fff;
	background: rgba(214, 50, 24, 1);
	display:block;
	height: 40px;
	text-align: center;
	font-size: 16pt;
	line-height:40px;
	padding: 0 20px;
	float:right;
	cursor: pointer;
}

#EULA .decline-button
{
	text-decoration:none;
	color: #999;
	display:block;
	height: 40px;
	text-align: center;
	font-size: 16pt;
	line-height:40px;
	padding: 0 20px;
	float:left;
	border: 1px solid #999;
	cursor: default;
}

#payment
{
	width: 50%;
	margin: 50px auto;
	border: 10px solid rgba(241, 88, 34, 1);
	background: #f9f9f9;
	padding: 10px;
	text-align: center;
}

#payment h2
{
	color: rgba(214, 50, 24, 1);
}

#payment .accept-button
{
	text-decoration:none;
	color: #fff;
	background: rgba(214, 50, 24, 1);
	display:block;
	height: 40px;
	text-align: center;
	font-size: 16pt;
	line-height:40px;
	padding: 0 20px;
	float:right;
	cursor: pointer;
}

#payment .decline-button
{
	text-decoration:none;
	color: #999;
	display:block;
	height: 40px;
	text-align: center;
	font-size: 16pt;
	line-height:40px;
	padding: 0 20px;
	float:left;
	border: 1px solid #999;
	cursor: default;
}

#payment .form-section {
	margin: 10px;
    border: 1px solid gray;
    padding: 5px;
    border-radius: 10px;
}

#payment input {
	margin-bottom:5px;
	font-size:16px;
	line-height:16px;
	border: 1px solid gray;
	border-radius: 5px;
	padding:5px;
}